﻿twitterwidget {
    margin: 5px auto;
}

#info_card {
    display: none;
}

h2, h3, h4, p {
    padding: 10px;
    margin: 0
}

#Teditform, #Teditform #ctl00_Content_RequiredFieldValidator1 {
    float: right
}

#flexbox, #left {
    display: -webkit-box;
    display: -ms-flexbox
}

#nav #menu, h1 {
    background-color: #124001
}

#nav #menu {
    border-bottom:1px solid #000;
    text-align:center;
    font-size: 20px;
    color: #FFF;
    text-shadow: none;
}

#HOMEPAGE h2, #SectionMenu span {
    /*
    border-bottom: 1px solid #000;
    text-align: center
    */
    font-size: 20px;
    background-color: #009;
    color: #FFF;
    text-shadow: none;
}

#HOMEPAGE h2, a:hover {
    text-decoration: underline
}

#Articles, #Comments, #Pages, #Redirects, #RightAdDesktopATF, #Sections, #Tags, #Users, #mobile, #nav ul li ul {
    display: none
}

#CPS-Widget, #ctl00_Content_Author, #header, #nav #menu, div#wrapper {
    margin-left: auto;
    margin-right: auto
}

#nav ul, #nav ul li, body, h1, h2, h3, h4, p {
    margin: 0
}

body {
    background-color: /*teal*/ #3a4c4c;
    color: #000;
    font-family: Tahoma,"sans serif";
    font-size: 1.12rem
}

h1 {
    font: small-caps 2.8rem Georgia,serif;
    color: #FFF;
    padding: 15px 5px;
    text-shadow: 2px 2px 3px #0C403E;
    text-align: center;
    border-bottom: solid 1px #000;/*
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0*/
}

h2 {
    font: 700 small-caps 2.8rem Georgia,serif;
    color: /*#2A9995*/ #124001;
    text-shadow: 1px 1px 0px burlywood
}

h3 {
    font: 700 small-caps 2.1rem Georgia,serif;
    color: #315252;
    /*
    text-shadow: 1px 1px 1px #0C403E
    */
    text-shadow: 1px 1px 0px burlywood;
}

h4 {
    font: 700 small-caps 1.6rem Georgia,serif;
    color: #0E6A04;
    text-shadow: 1px 1px 1px #000
}

#left > p {
    padding: .5rem 1.5rem
}

a:link {
    color: #b22222;
    text-decoration: none
}

a:visited {
    color: #009
}

a:active {
    color: #D5D814
}

hr {
    height: 2px;
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,0)),color-stop(rgba(253,255,114,1)),to(rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,0),rgba(253,255,114,1),rgba(0,0,0,0));
    background-image: linear-gradient(to right,rgba(0,0,0,0),rgba(253,255,114,1),rgba(0,0,0,0));
    padding: 0;
    border-top: 1px solid #2A9995;
    border-bottom: 1px solid #2A9995;
    border-left: 0;
    border-right: 0
}

blockquote {
    font-style: italic;
    border: 2px dotted #000;
    padding-left: 15px;
    padding-right: 15px;
    font-family: Calibri;
    font-size: medium;
    background: #FFF
}
/*table{margin:1rem;border-collapse:collapse}th{background-color:#185151;color:#ecfefd;text-shadow:1px 1px #000}td,th{padding:.3rem;border:1px solid #55CEC9;border-left:1px dashed #55CEC9;border-right:1px dashed #55CEC9;-webkit-box-shadow:4px 4px 2px #0C403E;box-shadow:4px 4px 2px #0C403E}td{background-color:#CBFBF9}*/

img {
    outline: 0;
    /*
    -webkit-border-radius: 7px;
    border-radius: 7px;
    */
    -webkit-box-shadow: 2px 2px 1px #000;
    box-shadow: 2px 2px 1px #000;
    border: 1px solid #000;
    max-width: 98%;
    height: auto
}

#nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    font-size: 0
}

    #nav a, #nav a:hover {
        font-size: 1.12rem;
        font-weight: 700;
        text-decoration: none;
        color: #FFF;
        padding: 5px;
        display: block
    }

    #nav #menu {
        z-index: 1500;
        font-weight: 700;
        padding-top: 2px;
        color: #FFF;
        width: 100%
    }

    #nav ul {
        text-align: center;
        padding: 0;
        list-style: none
    }

        #nav ul li {
            display: inline-block;
            list-style: none;
            padding: 0 3px;
            border-left: 2px solid #0a0a0a
        }

    #nav li:last-child {
        border-right: 2px solid #0a0a0a
    }

    #nav a {
        text-align: center
    }

        #nav a:hover {
            background-color: #000
        }

    #Articles:target, #Comments:target, #Pages:target, #Redirects:target, #Sections:target, #Tags:target, #Users:target, #nav ul li:hover ul {
        display: block
    }

    #nav ul li:hover, #nav ul li:hover a {
        background-color: #000;
        color: #FFF
    }

    #nav ul li ul li {
        padding: 0
    }

        #nav ul li ul li a {
            text-align: left
        }

    #nav #menu #ctl00_Menu1, #nav #menu #ctl00_Menu1 ul, #nav #menu #ctl00_Menu1 ul li, #nav #menu #ctl00_Menu2, #nav #menu #ctl00_Menu2 ul, #nav #menu #ctl00_Menu2 ul li {
        float: none !important
    }

    #nav #menu ul li ul {
        z-index: 999999;
        border: 1px solid #FFF
    }

        #nav #menu ul li ul li {
            border: none;
            display: block;
            width: 100%
        }

            #nav #menu ul li ul li a {
                color: #FFF;
                background-color: #000
            }

                #nav #menu ul li ul li a:hover {
                    background-color: #FFF;
                    color: #000
                }

#Articles a, #Comments a, #Pages a, #Redirects a, #Sections a, #Tags a, #Users a {
    text-shadow: #000 1px 1px 1px;
    font-weight: 700;
    background-color: #00F;
    color: #FFF;
    padding: 5px;
    text-decoration: none;
    border: 1px solid #000
}

    #Articles a:hover, #Comments a:hover, #Pages a:hover, #Redirects a:hover, #Sections a:hover, #Tags a:hover, #Users a:hover, #categories a:hover {
        text-shadow: #000 1px 1px 1px;
        font-weight: 700;
        background-color: #000;
        color: #f0f8ff;
        padding: 5px;
        text-decoration: none;
        border: 1px solid #000
    }

#categories a {
    text-shadow: #000 1px 1px 1px;
    font-weight: 700;
    background-color: #2B6B13;
    color: #FFF;
    padding: 5px;
    text-decoration: none;
    border: 1px solid #000
}

@font-face {
    font-family: Triforce;
    src: url(/layout/font.eot);
    src: local('Triforce'),url(/layout/Triforce.ttf)
}

#cHead {
    margin: 40px auto 15px;
    text-shadow: #000 1px 1px 1px;
    text-align: center
}

#hText {
    font-size: 85px;
    font-family: Triforce
}

    #hText a:active, #hText a:hover, #hText a:link, #hText a:visited {
        text-decoration: none;
        color: #b50000
    }

#sText {
    font-size: 20px;
    color: rgba(255,235,59,.87);
    font-weight: 700
}

#header {
    margin-top: 2rem;
    width: 90%;
    max-width: 1300px
}

    #header img {
        border: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        margin: 0 auto;
        width: 100%;
        height: auto;
        -webkit-border-radius: 50%;
        border-radius: 50%
    }

#headerLogo {
    margin-top: .5rem;
    margin-bottom: .5rem;
    float: left;
    width: 15vw;
    height: 15vw;
    background-color: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 4px solid #046c38;
    padding: .1rem
}

#headerText {
    padding-top: 3.6vw;
    float: left;
    font-family: dancingscript,serif;
    padding-left: 1rem;
    font-size: 6vw;
    font-weight: 700;
    color: #046c38;
    text-shadow: 2px 2px 3px rgba(253,255,114,1)
}

#subtitleText {
    float: left;
    font-style: italic;
    color: #046c38;
    font-size: 2.7vw;
    padding-left: 15vw
}

div#wrapper {
    background-color: #fff5ee;/*#faebd7;*/
    border: 1px solid #000;/*
    -webkit-border-radius: 5px;
    border-radius: 5px;*/
    width: 90%;
    max-width: 1300px;
    height: auto
}

strong a {
    text-decoration: none;
    color: #000
}

#editform {
    margin: 0 auto;
    max-width: 825px
}

#Leditform {
    float: left;
    width: 175.5px;
    min-width: 100px;
    margin-left: 5%
}

#editform input, #editform label, #editform select, #editform textarea {
    display: block;
    margin-bottom: 15px
}

#editform textarea {
    height: 400px
}

#editform select {
    padding: 1.4px
}

#editform input {
    padding: .8px;
    margin-top: 3px
}

#ctl00_Content_SaveButton {
    display: block;
    margin-top: 10px
}

#Teditform {
    width: 605.6px
}

    #Teditform input, #Teditform textarea {
        width: 95%;
        max-width: 600px
    }

#ctl00_Content_TPageComments {
    height: 21.6px;
    margin-top: 8px
}

#flexbox {
    display: -webkit-flex;
    display: flex
}

#left {
    -webkit-flex-direction: column;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    width: 80%
}

#ctl00_Content_archives {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2
}

#pContent {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    line-height: 27px;
    letter-spacing: .5px
}

#pContent img {margin-right:5px;}

#ctl00_Content_slideshowwrapper {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1
}

#ctl00_Content_CPS {
    -webkit-box-ordinal-group: 6;
    -webkit-order: 5;
    -ms-flex-order: 5;
    order: 5
}

#ctl00_Content_cPanel {
    -webkit-box-ordinal-group: 9;
    -webkit-order: 8;
    -ms-flex-order: 8;
    order: 8
}

#CPS-Widget {
    height: 390px;
    margin-bottom: 15px;
    box-shadow: 2px 1px 2px 0px black;
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    /*
    -webkit-border-radius: 8px;
    border-radius: 8px;
    */
    width: 95%;
/*    background-color: whitesmoke;*/
}

    #CPS-Widget #LH-CPS-H2, #ctl00_Content_Author #AuthorH2 {
        font-size: 20px;
        text-shadow: none;
        text-align: center;
        color: #FFF;
        background-color: #124001;
        border-bottom: 1px solid #000;
        /*
        -webkit-border-radius: 8px 8px 0 0;
        border-radius: 8px 8px 0 0
        */
    }

#ctl00_Content_Author {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4;
    height: auto;
    margin-bottom: 15px;
    -webkit-box-shadow: 2px 2px 1px 0 #333;
    box-shadow: 2px 2px 1px 0 #333;
/*    -webkit-border-radius: 8px;
    border-radius: 8px;
*/    width: 95%;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
/*    background-color: #FFF;*/
}

#ctl00_Content_archives div:first-child {
    margin-top: 0
}

#ctl00_Content_portal {
    width: 95.5%;
    margin: .2% auto 0;
    padding: 7px
}

#articleMeta {
    box-shadow: 1px 1px 1px 0px black;
    border: 1px solid black;
    width: 93.9%;
    height: auto;
    font-weight: 300;
    font-size: 12px;
    margin: 10px auto;
    background-color: #FFF;
}

#SectionMenu {
    width: 217px;
    z-index: 1500;
    margin: 5px auto 1px;
    background: #999;
    border: 1px solid #000
}

    #SectionMenu ul {
        margin: 0;
        padding: 0
    }

        #SectionMenu ul li {
            list-style: none;
            margin-bottom: 7px;
            margin-top: 7px
        }

            #SectionMenu ul li a:link, #SectionMenu ul li a:visited {
                display: block;
                background: #999;
                color: #FFF;
                text-shadow: #000 1px 1px 1px;
                font-weight: 700;
                width: 93%;
                max-width: 200px;
                line-height: 19px;
                letter-spacing: 2px;
                text-decoration: none;
                font-family: arial;
                font-size: 16px;
                margin-left: auto;
                margin-right: auto;
                text-align: left;
                padding-left: 1em
            }

            #SectionMenu ul li a:hover {
                display: block;
                text-decoration: none;
                text-indent: 0;
                font-weight: 700;
                background: #999;
                color: #3CF;
                text-shadow: #000 1px 1px 1px
            }

    #SectionMenu span {
        display: block;
        letter-spacing: 1px;
        width: 100%;
        height: 30px;
        font-family: arial;
        font-size: 20px;
        background: #124001 /*rgba(0,0,255,.69)*/;
        color: #FFF;
        text-shadow: #000 1px 1px 1px;
        font-weight: 700;
        padding-top: 5px;
        text-align:center;
    }

#ctl00_Content_Comments h3 {width:95%; margin:0px auto 10px;}

#ctl00_Content_Comments .comment {
    border: 1px solid #000;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 10px auto;
    width: 88%;
    background-color: #FFF;
    box-shadow:1px 1px 1px 0px black;
}

#HOMEPAGE h2:hover, div#walkthrough h2 {
    background-color: #124001
}

                #getComments {
                    margin-left: auto;
                    margin-right: auto;
                    margin-top: 10px;
                    margin-bottom: 10px;
                    width: 95%;
                    height: 80px;
                    display: block;
                    font-size: 35px;
                    color: white;
                    background-color: #124001;
                    border: 1px solid black;
                    /*
                    border-radius: 10px;
                    */
                    font-weight: bold;
                    font: 700 small-caps 2.1rem Georgia,serif;
                    box-shadow:2px 2px 1px 0 black;
                }

#ctl00_Content_Comments .comment hr {
    margin: 0 auto;
    width: 99%;
    height:1px;
    border:none;
    background:#000;
}

#ctl00_Content_Comments p:first-child {padding:0px; margin:0px auto; border-bottom:1px solid black; width:98%; line-height:40px;}

#commentForm, div#walkthrough div, div#walkthrough h3 {
    margin-left: auto;
    margin-right: auto
}

.commentUser {
    font-size: 16px;
    font-weight: 700;
    color: #00f
}

.commentText {
    font-size: 15px
}

#commentForm {
    border: 1px solid black;
    width: 90%;
    padding: 15px;
    background-color: whitesmoke;
    margin-bottom: 20px;
    box-shadow: 1px 1px 1px 0px black;
}

    #commentForm input, #commentForm label, #commentForm textarea {
        float: left;
        width: 50%;
        margin-bottom: 5px;
        min-width: 270px
    }

    #RightAdDesktopBTF, #commentForm textarea, div#walkthrough h3 {
        margin-bottom: 10px
    }

#ctl00_Content_captcha {
    height: 383px
}

#HOMEPAGE {
    /*
    width: 100%
    */
    width: 93%;
    margin: 0px auto;
}

    #HOMEPAGE h2 {
        font-size: 20px;
        background-color: #009;
        color: #FFF;
        /*
        -webkit-border-top-right-radius: 5px;
        border-top-right-radius: 5px;
        */
        text-shadow: none;
        text-align: center;
    }

    #HOMEPAGE div span {
        margin-bottom: 8px
    }

#RightAdDesktopBTF {
    display: block;
    text-align: center;
    margin-top: 10px
}

    #RightAdDesktopATF img, #RightAdDesktopBTF img {
        border: none
    }

@media (min-width:749px) {
    #RightAdDesktopATF {
        display: block;
        text-align: center;
        margin-bottom: 10px;
        margin-top: 10px
    }
}

div#walkthrough {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 19px
}

#walkthrough img {
    margin: 0;
    padding: 0;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none
}

div#walkthrough h2 {
    width: 95%;
    padding: 8px;
    text-align: center;
    text-shadow: #000 1px 1px 1px;
    margin: 10px auto;
    color: #FFF;
    display: block;
    border: 1px solid #000
}

div#walkthrough h3 {
    width: 99%;
    max-width: 700px
}

div#walkthrough div {
    height: auto;
    width: 99%;
    max-width: 700px;
    border: 1px solid #000;
    background-color: #999
}

    div#walkthrough div div {
        border: none;
        margin: 0;
        padding: 0
    }

    div#walkthrough div a {
        color: #FFF;
        font-weight: 700;
        text-shadow: #000 1px 1px 1px
    }

        div#walkthrough div a:hover {
            color: #3CF;
            text-decoration: none
        }

div#walkthrough li {
    margin-bottom: 5px;
    list-style: square
}

#walkthrough p img {
    padding: 0;
    box-shadow: 0 0 8px 0 #000;
    border-radius: 2px;
    margin: 0 10px 10px 0
}

div#walkthrough div.clear {
    height: 0
}

@media (min-width:1300px) {
    div#walkthrough div a {
        color: #FFF;
        font-weight: 700;
        text-shadow: #000 1px 1px 1px
    }

        div#walkthrough div a:hover {
            color: #3CF;
            text-decoration: none
        }

    div#walkthrough div img {
        float: left;
        margin-right: 25px;
        border-right: solid 1px #000
    }

    div#walkthrough li {
        margin-bottom: 5px
    }
}

@media (min-width:1150px) and (max-width:1299px) {
    div#walkthrough div img {
        float: left;
        margin-right: 25px;
        border-right: solid 1px #000
    }

    div#walkthrough li {
        margin-bottom: 5px
    }
}

@media (min-width:1045px) and (max-width:1149px) {
    div#walkthrough div img {
        float: left;
        margin-right: 25px;
        border-right: solid 1px #000
    }

    div#walkthrough li {
        margin-bottom: 5px
    }
}

@media (min-width:500px) and (max-width:1044px) {
    div#walkthrough div {
        width: 400px
    }

    div#walkthrough h3 {
        max-width: 400px
    }

    div#walkthrough ul {
        padding: 20px
    }

    div#walkthrough div img {
        float: none;
        max-width: 100%;
        margin-right: 0;
        border-bottom: 1px solid #000;
        border-right: none
    }

    div#walkthrough li {
        margin-bottom: 5px
    }
}

@media (min-width:321px) and (max-width:499px) {
    div#walkthrough div {
        width: 272px
    }

    div#walkthrough h3 {
        max-width: 272px
    }

    div#walkthrough ul {
        padding: 20px
    }

    div#walkthrough div img {
        float: none;
        max-width: 100%;
        border-bottom: 1px solid #000;
        border-right: none
    }

    div#walkthrough li {
        margin-bottom: 10px;
        margin-top: 10px
    }
}

@media (max-width:320px) {
    div#walkthrough div {
        width: 272px
    }

    div#walkthrough h3 {
        max-width: 272px
    }

    div#walkthrough ul {
        padding: 20px;
        margin-left: 5px
    }

    div#walkthrough div img {
        float: none;
        max-width: 100%;
        border-bottom: 1px solid #000;
        border-right: none
    }

    div#walkthrough li {
        margin-bottom: 10px;
        margin-top: 10px;
        text-indent: -5px
    }
}

#right {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    font-size: 1rem;
/*    background-color: #ffefd5 *//*#faebd7;*/
    vertical-align: top;
    /*border-left: 1px solid #000;*/
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    width: 20%;
    min-width: 221px;
    padding-bottom: 10px
}

    #right h4 {
        border-bottom: 1px dashed #2A9995;
        font-size: 1.3em
    }

    #right a {
        font-weight: 700
    }

#socialLink a#FB, #socialLink a#GooglePlus, #socialLink a#Twitter, #socialLink a#YouTube {
    display: block;
    border: 1px solid #000;
    text-align: center;
    font-size: 20px;
    height: 25px;
    padding: 5px;
    width: 90%;
    margin: 5px auto;
    color: #f0f8ff;
    box-shadow:1px 1px 0px 0px black;
}

    #socialLink a#FB:hover, #socialLink a#GooglePlus:hover, #socialLink a#Twitter:hover, #socialLink a#YouTube:hover {
        box-shadow: 0px 0px 0px 0px black;
    }

#FB {
    background-color: #3b5998
}

#Twitter {
    background-color: #00aced
}

#YouTube {
    background-color: #cd201f
}

#GooglePlus {
    background-color: #d34836
}

.clear {
    clear: both;
    height: 0
}

fieldset {
    margin: 1rem 5%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px dashed #2A9995
}

    fieldset legend {
        font-style: italic;
        font-size: 1rem
    }

    fieldset div {
        padding: .25rem
    }

        fieldset div label {
            display: block;
            width: 9.9rem;
            float: left;
            text-align: right;
            padding-right: 1rem
        }

        fieldset div input, fieldset div select, fieldset div textarea {
            width: 45%;
            max-width: 20rem;
            margin: 0
        }

        fieldset div textarea {
            -ms-box-sizing: content-box;
            -webkit-box-sizing: content-box;
            box-sizing: content-box
        }

        fieldset div #submitButton {
            width: 5rem
        }

        fieldset div span {
            display: block;
            clear: left;
            font-size: .8rem;
            padding-left: 10.9rem;
            color: red;
            font-style: italic
        }

        fieldset div #count {
            color: #000;
            font-style: normal
        }

#ctl00_Content_slideshowwrapper * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.slideshow-container {
    position: relative;
    margin: 1.5rem auto;
    padding: 0
}

    .slideshow-container img {
        padding: 0;
        margin: 0
    }

.mySlides {
    display: none
}

    .mySlides p {
        text-align: center;
        padding: 0
    }

.next, .prev {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    font-weight: 700;
    font-size: 18px;
    -webkit-transition: .6s ease;
    transition: .6s ease;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.next {
    right: 6px;
    color: #fff
}

.prev {
    left: 6px;
    color: #fff
}

    .next:hover, .prev:hover {
        background-color: rgba(0,0,0,.8)
    }

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

.archiveEntry {
    /*
    width: 97%;
    border: 1px solid #000;
    height: auto;
    -webkit-box-shadow: 0 0 3px 0 #333;
    box-shadow: 0 0 3px 0 #333;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    margin: 10px auto 15px
    */
    width: 97%;
    height: auto;
    /*
    -webkit-box-shadow: 3px 3px 2px 0px #333;
    box-shadow: 3px 3px 2px 0px #333;
    */
    -webkit-box-shadow: 2px 1px 2px 0px #333;
    box-shadow: 2px 1px 2px 0px #333;
    margin: 10px auto 15px;
/*    background-color: /*#dcdcdc*//* #DCD9C5;*/
    padding: 0px;
    border-bottom: 1px solid #333;
    border-left: 1px solid black;
}

.readMore {font-weight:bold; letter-spacing:1px;/* text-shadow:1px 1px 0px black;*/}

    .archiveEntry h2, blockquote h2 {
        /*
        border-bottom: 1px solid #000;
        font-size: 1.8em;
        padding: 0;
        background-color: #124001;
        margin: 0;
        height: auto;
        -webkit-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0
        */
        border-bottom: 1px solid #000;
        font-size: 1.8em;
        padding: 0;
        background-color: #124001;
        margin: 10px 0;
        height: auto;
    }

        .archiveEntry h2 a {
            color: #FFF;
            text-shadow: #000 1px 1px 1px;
            padding: 8px;
            display: block;
            text-decoration: none
        }

            .archiveEntry h2 a:hover, .archiveEntry h2:hover {
                background-color: #009;
                text-decoration: none
            }

        .archiveEntry blockquote h2, .archiveEntry blockquote h2:hover, blockquote h2, blockquote h2 a {
            background-color: #FFF;
            color: #000;
            text-shadow: none;
            border: none;
            -webkit-border-top-left-radius: 0;
            border-top-left-radius: 0;
            -webkit-border-top-right-radius: 0;
            border-top-right-radius: 0;
            text-decoration: none
        }

    .archiveEntry div.archiveEntryImage {
        width: 300px;
        height: 167px;
        float: left;
        margin: 5px 10px 10px 5px;
        padding: 0;
        border-radius: 2px;
        background-color:black;
        -webkit-box-shadow: 1px 1px 2px 0 #000;
        box-shadow: 1px 1px 2px 0 #000;
    }


    .archiveEntry img {
        /*
        max-width: 300px;
        max-height: 167px;
        float: left;
        margin: 0 10px 10px 5px;
        padding: 0;
        -webkit-box-shadow: 1px 1px 2px 0 #000;
        box-shadow: 1px 1px 2px 0 #000;
        -webkit-border-radius: 2px;
        border-radius: 2px
        */
        display:block;
        margin:0px auto;
        max-width: 300px;
        max-height: 167px;
        padding:0;
        border:none;
        box-shadow:none;
        -webkit-box-shadow:none;
        border-radius:2px;
        -webkit-border-radius:2px;
    }

    .archiveEntry .date {
        margin: 10px;
        display:none;
    }

    .archiveEntry p {
        margin: 0;
        padding: 0
    }

        .archiveEntry p:last-of-type {
            margin: 5px
        }

#footer p, #footer ul {
    display: block;
    margin: 0 auto;
    text-align: center
}

.sidebarEntry {
    box-shadow: 1px 1px 1px 0px black;
    border: 1px solid black;
    width: 93.9%;
    margin: 10px auto;
    background-color: #FFF;
}


    .sidebarEntry img {
        max-height: 100px;
        margin: 5px auto;
        display: block;
        box-shadow: none;
    }

    div #ctl00_Content_archives p#archiveLinks {
    /*
    text-align: center;
    border-top: 1px solid #000;
    background-color: #009;
    color: #fff
    */
    box-shadow:2px 1px 2px 0px #333;
    text-align: center;
    border-top: 1px solid #000;
    background-color: #009;
    color: #fff;
    width: 97%;
    margin: 0px auto;
    padding: 10px 0;
}

    div#ctl00_Content_archives p#archiveLinks a {
        color: #fff
    }

        div#ctl00_Content_archives p#archiveLinks a:hover {
            color: #d3d3d3
        }

#ctl00_Content_tLogin {
    margin: 1rem auto
}

#footer {
    width: 100%;
    min-height: 2rem;
    background-color: #000;
    margin-top: 1rem;
    border-top: 1px solid #000;
    color: #FFF
}

    #footer ul {
        padding: 1rem 0 1.5rem;
        list-style: none
    }

    #footer li {
        display: inline-block;
        padding: 0 .5rem
    }

    #footer a {
        color: #CBFBF9
    }

        #footer a:hover {
            color: #6DE860
        }

    #footer p {
        font-size: .8rem;
        padding-bottom: .5rem
    }

@media (min-width:1650px) {
    .slideshow-container {
        width: 800px;
        height: 600px
    }

        .slideshow-container img {
            max-width: 800px;
            max-height: 600px
        }

    .next {
        right: -50px;
        color: #000
    }

    .prev {
        left: -50px;
        color: #000
    }

    #headerLogo {
        width: 250px;
        height: 250px
    }

    #headerText {
        font-size: 100px;
        padding-top: 60px
    }

    #subtitleText {
        font-size: 40px;
        padding-left: 250px
    }
}

@media (min-width:1300px) and (max-width:1649px) {
    .slideshow-container {
        width: 776px;
        height: 582px
    }

        .slideshow-container img {
            max-width: 776px;
            max-height: 582px
        }

    .next {
        right: -50px;
        color: #000
    }

    .prev {
        left: -50px;
        color: #000
    }
}

@media (min-width:1000px) and (max-width:1299px) {
    .slideshow-container {
        width: 640px;
        height: 480px
    }

        .slideshow-container img {
            max-width: 640px;
            max-height: 480px
        }
}

@media (min-width:750px) and (max-width:999px) {
    .slideshow-container {
        width: 516px;
        height: 387px
    }

        .slideshow-container img {
            max-width: 516px;
            max-height: 387px
        }

    #Teditform {
        max-width: 510px
    }
}

@media (min-width:850px) and (max-width:999px) {
    #Teditform {
        max-width: 610px
    }
}

@media (min-width:500px) and (max-width:749px) {
    #flexbox, #right {
        -webkit-box-direction: normal
    }

        #right .sidebarEntry, #right h4 {
            margin-left: .1rem;
            margin-right: .1rem
        }

        #Articles, #Comments, #Pages, #Redirects, #Sections, #Tags, #Users, #categories, #editform, #right hr {
            display: none
        }

    h1 {
        -webkit-border-radius: 0;
        border-radius: 0
    }

    .slideshow-container {
        width: 461px;
        height: 346px
    }

        .slideshow-container img {
            max-width: 461px;
            max-height: 346px
        }

    #nav a, #nav a:hover {
        padding: 2px;
        font-size: 1rem;
        line-height: 1.4rem
    }

    div#wrapper {
        width: 100%;
        border-left-style: none;
        border-right-style: none;
        -webkit-border-radius: 0;
        border-radius: 0
    }

    #flexbox {
        -webkit-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }

    #left {
        width: 100%;
        display: block
    }

    #right {
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        border-top: 1px solid #000;
        border-left: 0 solid #000;
        padding-bottom: .2rem
    }

        #right h4 {
            width: 100%
        }

        #right .sidebarEntry {
            -webkit-box-flex: 1;
            -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
            text-align: center;
            width: 40%;
            padding: .2rem;
            border-left: 1px dashed #2A9995;
            border-right: 1px dashed #2A9995;
            border-bottom: 1px dashed #2A9995
        }

    #footer {
        margin: 0;
        border-style: none
    }
}

@media (min-wdith: 500px) and (max-wdith:965px) {
    .archiveEntry p {
        padding: 10px
    }

    .archiveEntry div.archiveEntryImage {
        width: 280px;
        height: 156px;
        float: none;
        margin: 5px auto;
        padding: 0;
    }

    .archiveEntry img {
        max-width: 280px;
        max-height: 156px;
        text-align: center;
        display: block;
        margin: 0 auto;
    }
}

@media (min-width:321px) and (max-width:499px) {
    #nav li:last-child, div#wrapper {
        border-right-style: none
    }

    #flexbox, #nav ul {
        -webkit-box-direction: normal
    }

    #left, #right {
        display: block
    }

    #header, #left, #right {
        width: 100%
    }

    #nav ul li, #right, div#wrapper {
        border-left-style: none
    }

    #hText {
        font-size: 45px
    }

    #sText {
        font-size: 20px
    }

    #header {
        margin-top: 63px
    }

    #cHead {
        margin-bottom: 10px
    }

    h1 {
        font: small-caps 2.5rem Georgia,serif;
        -webkit-border-radius: 0;
        border-radius: 0
    }

    h2 {
        font: 700 small-caps 2.4rem Georgia,serif
    }

    div#ctl00_Content_archives h2 a {
        font-size: 1.8rem
    }

    .archiveEntry p {
        padding: 10px
    }

    .archiveEntry div.archiveEntryImage {
        width: 280px;
        height: 156px;
        float: none;
        margin: 5px auto;
        padding: 0;
    }

    .archiveEntry img {
        max-width: 280px;
        max-height: 156px;
        text-align: center;
        display: block;
        margin: 0 auto;
    }

    h3 {
        font: 700 small-caps 1.8rem Georgia,serif
    }

    h4 {
        font: 700 small-caps 1.2rem Georgia,serif
    }

    #left > p {
        padding: .5rem 1rem
    }

    #nav ul {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

        #nav ul li {
            -webkit-box-flex: 1;
            -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
            width: 30%
        }

    #nav a, #nav a:hover {
        padding: 2px;
        font-size: 1rem;
        line-height: 1.4rem
    }

    div#wrapper {
        width: 100%;
        -webkit-border-radius: 0;
        border-radius: 0
    }

    #flexbox {
        -webkit-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }

    #right {
        border-top: 1px solid #000
    }

    #CPS-Widget {
        height: 440px
    }

    #Articles, #Comments, #Pages, #Redirects, #Sections, #Tags, #Users, #categories, #editform {
        display: none
    }

    fieldset div label {
        width: auto;
        text-align: left;
        font-size: .9rem;
        padding-right: 0
    }

    fieldset div input, fieldset div select, fieldset div textarea {
        float: right
    }

    fieldset div span {
        clear: both;
        padding-left: 0;
        font-size: .7rem
    }

    fieldset div #count {
        width: 100%;
        text-align: right
    }

    .slideshow-container {
        width: 100%;
        height: auto;
        margin: 0 auto;
        -webkit-border-radius: 0;
        border-radius: 0
    }

        .slideshow-container img {
            max-width: 100%;
            border-style: none;
            border-bottom: 1px solid #000;
            -webkit-border-radius: 0;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none
        }

    #footer {
        margin: 0;
        border-style: none
    }
}

@media (max-width:320px) {
    #nav li:last-child, div#wrapper {
        border-right-style: none
    }

    #flexbox, #nav ul {
        -webkit-box-direction: normal
    }

    #left, #right {
        display: block
    }

    #header, #left, #right {
        width: 100%
    }

    #nav ul li, #right, div#wrapper {
        border-left-style: none
    }

    #hText {
        font-size: 45px
    }

    #sText {
        font-size: 20px
    }

    #header {
        margin-top: 63px
    }

    #cHead {
        margin-bottom: 10px
    }

    h1 {
        font: small-caps 2.5rem Georgia,serif;
        -webkit-border-radius: 0;
        border-radius: 0
    }

    h2 {
        font: 700 small-caps 2.2rem Georgia,serif
    }

    div#ctl00_Content_archives h2 a {
        font-size: 1.8rem
    }

    .archiveEntry p {
        padding: 10px
    }

    .archiveEntry div.archiveEntryImage {
        width: 280px;
        height: 156px;
        float: none;
        margin: 5px auto;
        padding: 0;
    }

    .archiveEntry img {
        max-width: 280px;
        max-height: 156px;
        text-align: center;
        float: none;
        display: block;
    }

    h3 {
        font: 700 small-caps 1.6rem Georgia,serif
    }

    h4 {
        font: 700 small-caps 1.2rem Georgia,serif
    }

    #left > p {
        padding: .5rem .75rem
    }

    #nav ul {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

        #nav ul li {
            -webkit-box-flex: 1;
            -webkit-flex-grow: 1;
            -ms-flex-positive: 1;
            flex-grow: 1;
            width: 30%
        }

    #nav a, #nav a:hover {
        padding: 2px;
        font-size: 1rem;
        line-height: 1.4rem
    }

    div#wrapper {
        width: 100%;
        -webkit-border-radius: 0;
        border-radius: 0
    }

    #flexbox {
        -webkit-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }

    #right {
        border-top: 1px solid #000
    }

    #CPS-Widget {
        height: 440px
    }

    #Articles, #Comments, #Pages, #Redirects, #Sections, #Tags, #Users, #categories, #editform {
        display: none
    }

    fieldset div label {
        width: auto;
        text-align: left;
        font-size: .8rem;
        padding-right: 0
    }

    fieldset div input, fieldset div select, fieldset div textarea {
        float: right
    }

    fieldset div span {
        clear: both;
        padding-left: 0;
        font-size: .6rem
    }

    fieldset div #count {
        width: 100%;
        text-align: right
    }

    .slideshow-container {
        width: 100%;
        height: auto;
        margin: 0 auto;
        -webkit-border-radius: 0;
        border-radius: 0
    }

        .slideshow-container img {
            max-width: 100%;
            border-style: none;
            border-bottom: 1px solid #000;
            -webkit-border-radius: 0;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none
        }

    #footer {
        margin: 0;
        border-style: none
    }
}

#LH-CPS-H2 a {
    text-decoration: underline;
    color: #FFF;
}

    #LH-CPS-H2 a:hover {
        text-decoration: none;
        color: #FFF;
    }

#guide img {
    max-width: 47%;
    margin: 1%;
}

/*TABULAR DATA*/

div.tabular table {
    border-collapse: collapse;
    border: 1px solid #000;
    vertical-align: top;
    max-width: 95%;
    overflow-x: auto;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 5px auto;
}

div.tabular th {
    background-color: #2B6B13;
    font-weight: bold;
    color: #FFF;
    text-shadow: #000 1px 1px 1px;
}

div.tabular td, div.tabular th {
    padding: 5px;
}

#content #left #guide table img {
    margin: 0px;
    padding: 0px;
    box-shadow: none;
}

@media (max-width: 749px) {
    div.tabular tbody {
        -webkit-overflow-scrolling: touch;
        background: -webkit-radial-gradient(left ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 0 center, -webkit-radial-gradient(right ellipse, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 100% center;
        background: radial-gradient(ellipse at left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 0 center, radial-gradient(ellipse at right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 75%) 100% center;
        background-size: 10px 100%, 10px 100%;
        background-attachment: scroll, scroll;
        background-repeat: no-repeat;
    }

        div.tabular tbody tr:first-child {
            background-image: -webkit-linear-gradient(left, #CCC 50%, rgba(255, 255, 255, 0) 100%);
            background-image: linear-gradient(to right, #CCC 50%, rgba(255, 255, 255, 0) 100%);
            background-repeat: no-repeat;
            background-size: 20px 100%;
        }

        div.tabular tbody tr:last-child {
            background-image: -webkit-linear-gradient(right, #CCC 50%, rgba(255, 255, 255, 0) 100%);
            background-image: linear-gradient(to left, #CCC 50%, rgba(255, 255, 255, 0) 100%);
            background-repeat: no-repeat;
            background-position: 100% 0;
            background-size: 20px 100%;
        }

    div.tabular table {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        overflow: hidden;
        background: none;
        border: none;
    }

    div.tabular thead {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        min-width: -webkit-min-content;
        min-width: -moz-min-content;
        min-width: min-content;
    }

    div.tabular tbody {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: relative;
        overflow-x: auto;
        overflow-y: hidden;
    }

    div.tabular tr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        min-width: -webkit-min-content;
        min-width: -moz-min-content;
        min-width: min-content;
        -ms-flex-negative: 0;
        flex-shrink: 0;
    }

    div.tabular td, div.tabular th {
        display: block;
        border: 1px solid #000;
        height: 20px;
    }

    div.tabular td {
        background-image: none !important;
        border-left: 0;
    }

    div.tabular th:not(:last-child), td:not(:last-child) {
        border-bottom: 0 !important;
    }
}

/*IFRAME*/
iframe, object, embed {
    max-width: 97%;
    max-height: 97%;
}
